Subject: pre-compiled cygwin mipsisa32-elf development enviroment

From: Zhuang Yuyao <[email-masked]>
Date: Fri, 16 Sep 2005 16:30:34 +0800

Hi,

Does any know where I can download pre-compiled mipsisa32-elf 
gcc/binutils/libc for cygwin? I am not familar to cygwin enviroment but 
the ADM5120 bootloader source code I've got from admtek tech support 
seems can only be compiled by cygwin.

Thanks very much.

Zhuang Yuyao